4 Replies Latest reply: Dec 14, 2012 3:23 AM by Udo RSS

    apex 2.0 installation question

    user11109786
      Hello,

      I have APEX 4.2 upgrade already.

      Then I download and configured apex 2.0 EA release.

      1. I configured not using restful webservice all works.

      2. Now I want configure it to use web service then it needs user apex_listener and apex_rest_public user. Where is the script to install these two users in APEX 4.2? I found in patch folder there is some script but they are supposed to run against apex 4.1.

      Please help get RESTFul configured.

      Thanks,

      Robin

      Edited by: user11109786 on Dec 3, 2012 11:04 AM